netcdf_nc_interfaces::nc_copy_var Interface Reference

## Public Member Functions

integer(c_int) function | nc_copy_var (ncid_in, varid, ncid_out)

## Detailed Description

Definition at line 2241 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_copy_var()

integer(c_int) function netcdf_nc_interfaces::nc_copy_var::nc_copy_var | ( | integer(c_int), value | ncid_in,
|  | integer(c_int), value | varid,
|  | integer(c_int), value | ncid_out
| ) |  |

Definition at line 2242 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.